# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(File/Basename.pm) perl(FileHandle.pm) perl(FindBin.pm) perl(JSON/Syck.pm) perl(LWP/Simple.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(RT.pm) perl(Socket.pm) perl(YAML.pm) perl(inc/Module/Install.pm)
# END SourceDeps(oneline)
%define module_version 0.03
%define module_name RTx-Timeline
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: RT Extension-Timeline Extension
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/H/HT/HTCHAPMAN/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This extension adds data visualization to RT ticket
search results. It uses Timeline, by Simile.

http://simile.mit.edu/timeline/

This version links to the Timeline javascript API
hosted at MIT. (So it won't work if your browser
can't get to the site. But at least you will almost
always be using the latest. :)

Copyright 2006 Todd Chapman

This software is distributed under the same license as Perl 5.8.8.

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README
%perl_vendor_privlib/R*

%changelog
* Tue May 27 2014 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

